@charset "utf-8"; 

/**********************************************************************************************************************************************************************/
/** Intro ************************************************************************************************************************************************************/
#introWrap {overflow-x:auto;position:relative;background:#333e80 url("/img/abs-new/intro/intro_bg.jpg") no-repeat center top;text-align:center;}
.intCont {position:relative;width:1280px;min-height:660px;margin:0 auto;padding-bottom:180px;}
.intCont .intLogo {display:inline-block;margin:100px 0 54px 0;width:498px;height:42px;background:url("/img/abs-new/intro/logo.png") no-repeat;}
.intCont .btn_lang {position:absolute;top:110px;right:0;letter-spacing:0;}
.intCont .btn_lang a {display:block;width:84px;height:32px;line-height:34px;background:none;color:#fff;font-size:14px;font-family:"NSRB";border:1px solid #fff;border-radius:4px;box-shadow:3px 3px 22px #253373;}
.intCont .btn_lang a:hover {background:#fff;color:#303e85;font-family:"NSREB";border:1px solid #fff;}
.intCont .notice {display:block;background:url("/img/abs-new/intro/trans.png") repeat-x left top;}
.intCont .notice .txt {position:relative;display:inline-block;margin-top:68px;padding-left:54px;color:#fff;font-size:29px;font-family:"GMS";line-height:34px;text-shadow:3px 3px 0px #192256;}
.intCont .notice .txt:before {content:'';display:block;position:absolute;top:-8px;left:0;width:43px;height:44px;background:url("/img/abs-new/intro/notice.png");}
.intCont .notice .txt span {color:#fff154;}

.intCont .link_menu {display:block;position:relative;margin-top:48px;}
.intCont .link_menu li {position:relative;float:left;width:296px;margin-left:32px;background:#fff;border-radius:12px 12px 0 0;box-shadow:3px 3px 22px #253373;}
.intCont .link_menu li:hover {margin-top:-10px;transition:all 0.25s ease-in-out;}
.intCont .link_menu li.menu1 {border-bottom:4px solid #5164d5;margin-left:0;}
.intCont .link_menu li.menu2 {border-bottom:4px solid #6c5bd4;}
.intCont .link_menu li.menu3 {border-bottom:4px solid #5164d5;}
.intCont .link_menu li.menu4 {border-bottom:4px solid #6c5bd4;}
.intCont .link_menu li a {display:block;padding-top:154px;font-family:"NSREB";}
.intCont .link_menu li a:before {content:'';display:block;position:absolute;top:40px;left:50%;margin-left:-42px;width:84px;height:92px;}
.intCont .link_menu li:hover a:before {transform:rotateY(360deg); transition:transform 400ms ease-in-out;}
.intCont .link_menu li.menu1 a:before {background:url("/img/abs-new/intro/menu1.gif") no-repeat;}
.intCont .link_menu li.menu2 a:before {background:url("/img/abs-new/intro/menu2.gif") no-repeat;}
.intCont .link_menu li.menu3 a:before {background:url("/img/abs-new/intro/menu3.gif") no-repeat;}
.intCont .link_menu li.menu4 a:before {background:url("/img/abs-new/intro/menu4.gif") no-repeat;}
.intCont .link_menu li.menu1 a {color:#2f41b4;}
.intCont .link_menu li.menu2 a {color:#4230ae;}
.intCont .link_menu li.menu3 a {color:#2f41b4;}
.intCont .link_menu li.menu4 a {color:#4230ae;}
.intCont .link_menu li a .tit {display:block;font-size:23px;line-height:28px;}
.intCont .link_menu li a .more {display:inline-block;margin:16px 0 40px 0;width:130px;color:#fff;font-size:16px;line-height:36px;border-radius:60px;}
.intCont .link_menu li.menu1 a .more {background:#4759c3;}
.intCont .link_menu li.menu2 a .more {background:#5847be;}
.intCont .link_menu li.menu3 a .more {background:#4759c3;}
.intCont .link_menu li.menu4 a .more {background:#5847be;}

.intCont .tm_cont {display:none;}

.intFoot {position:relative;width:1280px;margin:0 auto;}
.intFoot .foot_menu {position:relative;margin-bottom:0;padding:44px 0 30px 0;background:none;}
.intFoot .foot_menu li {display:inline-block;margin-left:18px;padding-left:23px;background:url("/img/abs-new/intro/f_menu.png") no-repeat left 7px;line-height:20px;}
.intFoot .foot_menu li:first-child {margin-left:0;padding-left:0;background:none;}
.intFoot .foot_menu li a {display:block;color:#fff;font-size:15px;}
.intFoot .address {color:#fff;font-size:15px;line-height:20px;}
.intFoot .address span {display:inline-block;margin:0 12px;}
.intFoot .copyright {padding:8px 20px 90px 20px;color:#a1a7c3;font-size:15px;line-height:18px;letter-spacing:-0.5px;}

@media screen and (max-width: 1000px) {
	.intCont {position:relative;width:100%;min-height:660px;margin:0;padding-bottom:180px;}
	.intCont .btn_lang {position:absolute;top:30px;right:5%;letter-spacing:0;}
	.intCont .notice {display:none;}
	.intCont .link_menu {display:none;}
	
	.intCont .tm_cont {display:block;padding:80px 5% 0 5%;background:url("/img/abs-new/intro/trans.png") repeat-x left top;font-size:23px;line-height:28px;}
	.intCont .tm_cont p {padding:186px 30px 80px 30px;background:#fff url("/img/abs-new/contents/pc_none.png") no-repeat center 80px;background-size:auto 80px;color:#1a1e38;font-family:"NSRB";border-radius:12px;box-shadow:3px 3px 22px #253373;word-break:keep-all;}
	.intCont .tm_cont p span {color:#de2640;}

	.intFoot {position:relative;width:100%;margin:0;}
}

@media screen and (max-width: 559px) {
	.intCont .intLogo {display:inline-block;margin:90px 0 34px 0;width:250px;height:70px;background:url("/img/abs-new/intro/tm_logo.png") no-repeat;}
}

@media screen and (max-width: 479px) {
	#introWrap {position:relative;background:#333e80 url("/img/abs-new/intro/intro_bg.jpg") no-repeat 25% -140px;text-align:center;}
	.intCont {position:relative;width:100%;min-height:700px;margin:0;padding-bottom:0;}
	.intCont .btn_lang {position:absolute;top:20px;right:5%;letter-spacing:0;}

	.intCont .tm_cont {display:block;padding:60px 5% 0 5%;background:url("/img/abs-new/intro/trans.png") repeat-x left top;font-size:23px;line-height:28px;}
	
	.intFoot .foot_menu {position:relative;margin-bottom:30px;padding:15px 0;background:url("/img/abs-new/intro/trans3.png") repeat-x left bottom;}
	.intFoot .address span {display:block;margin:0 20px;}
	.intFoot .copyright {padding:8px 20px 40px 20px;color:#47507c;font-size:15px;line-height:18px;letter-spacing:-0.5px;}
}


/**********************************************************************************************************************************************************************/
/** Header ************************************************************************************************************************************************************/
#header {position:fixed;width:100%;background:#fff;height:100px;border-bottom:1px solid #edf2fa;text-align:center;z-index:990;box-sizing:border-box;}
	#header .exprn_logo {position:absolute;top:34px;left:40px;margin-left:0;width:370px;height:34px;background:url("/img/abs-new/common/exprn_logo.gif") no-repeat;z-index:999;}
	#header .exprn_logo a {display:block;height:34px;}	
	#header #h_lnb_w {display:block;position:absolute;top:25px;left:50%;margin-left:-600px;min-width:1200px;background:none;border-bottom:0;text-align:right;z-index:991;}
		#header #h_lnb_w .h_lnb {position:relative;display:inline-block;width:auto;padding:13px 0 0 0;z-index:991;}
		#header #h_lnb_w .h_lnb .top1menu {display:block;position:relative;float:left;width:auto;height:auto;margin-left:40px;word-break:keep-all;} 
		#header #h_lnb_w .h_lnb .top1menu.on {background:none !important;}
		#header #h_lnb_w .h_lnb .top1menu a {display:block;position:relative;padding:5px 0;font-size:19px;color:#404040;line-height:23px;text-align:center;z-index:991;vertical-align:middle;}	
		#header #h_lnb_w .h_lnb .top1menu a:hover,
		#header #h_lnb_w .h_lnb .top1menu.on a {background:none !important;color:#2d459d !important;}
		#header #h_lnb_w .h_lnb .top1menu.on:after {content:'';display:block;position:absolute;left:50%;bottom:-12px;margin-left:-3px;width:7px;height:7px;background:#4869e3;border-radius:60px;}
		#header #h_lnb_w .h_lnb .top1menu:hover a:before,
		#header #h_lnb_w .h_lnb .menu_active a:before {display:none !important;}
	#header .lang_w {display:block;position:absolute;top:33px;right:40px;width:110px;z-index:991;}
		#header .lang_w .lang {cursor:pointer;position:relative;box-sizing:border-box;width:100%;height:35px;padding-left:38px;background:#555 url("/img/abs-new/common/ico_lang.png") no-repeat 10px 7px;font-size:14px;color:#fff;line-height:35px;text-align:left;border-radius:5px;letter-spacing:0.05px;}
		#header .lang_w .lang_arrow {display:block;position:absolute;right:10px;top:17px;width:5px;height:5px;background:url("/img/abs-new/common/ico_lang_arrow.png") no-repeat right 0;}
		#header .lang_w ul {display:inline-block;position:absolute;left:0;width:110px;margin:0;padding:0;background:#fff;border:1px solid #dedede;border-radius:5px;box-sizing:border-box;}
		#header .lang_w ul li {width:100%;border-top:1px dashed #dedede;box-sizing:border-box;}
		#header .lang_w ul li:hover {background:#f5f3f6;color:#000;} 
		#header .lang_w ul li:nth-child(1) {border-top:none;}
		#header .lang_w ul li a {display:block;padding:5px 0;color:#787878;font-size:14px;line-height:25px;}
	#header .tm_menu_w {display:none;}
@media screen and (max-width:1680px) { 
	#header {position:fixed;width:100%;background:#fff;height:100px;border-bottom:1px solid #edf2fa;text-align:center;z-index:990;box-sizing:border-box;}
	#header .exprn_logo {position:absolute;top:34px;left:40px;margin-left:0;width:370px;height:34px;background:url("/img/abs-new/common/exprn_logo.gif") no-repeat;z-index:999;}
	#header .exprn_logo a {display:block;height:34px;}		
	#header #h_lnb_w {display:block;position:absolute;top:25px;left:auto;right:180px;margin-left:0;min-width:1010px;background:none;border-bottom:0;text-align:right;z-index:991;}
		#header #h_lnb_w .h_lnb {position:relative;display:inline-block;width:auto;padding:13px 0 0 0;z-index:991;}
		#header #h_lnb_w .h_lnb .top1menu {display:block;position:relative;float:left;width:auto;height:auto;margin-left:20px;word-break:keep-all;} 
		#header #h_lnb_w .h_lnb .top1menu.on {background:none !important;}
		#header #h_lnb_w .h_lnb .top1menu a {display:block;position:relative;padding:5px 0;font-size:19px;color:#404040;line-height:23px;text-align:center;z-index:991;vertical-align:middle;}	
		#header #h_lnb_w .h_lnb .top1menu a:hover,
		#header #h_lnb_w .h_lnb .top1menu.on a {background:none !important;color:#2d459d !important;}
		#header #h_lnb_w .h_lnb .top1menu.on:after {content:'';display:block;position:absolute;left:50%;bottom:-12px;margin-left:-3px;width:7px;height:7px;background:#4869e3;border-radius:60px;}
		#header #h_lnb_w .h_lnb .top1menu:hover a:before,
		#header #h_lnb_w .h_lnb .menu_active a:before {display:none !important;}
	#header .lang_w {display:block;position:absolute;top:33px;right:40px;width:110px;z-index:991;}
		#header .lang_w .lang {cursor:pointer;position:relative;box-sizing:border-box;width:100%;height:35px;padding-left:38px;background:#555 url("/img/abs-new/common/ico_lang.png") no-repeat 10px 7px;font-size:14px;color:#fff;line-height:35px;text-align:left;border-radius:5px;letter-spacing:0.05px;}
		#header .lang_w .lang_arrow {display:block;position:absolute;right:10px;top:17px;width:5px;height:5px;background:url("/img/abs-new/common/ico_lang_arrow.png") no-repeat right 0;}
		#header .lang_w ul {display:inline-block;position:absolute;left:0;width:110px;margin:0;padding:0;background:#fff;border:1px solid #dedede;border-radius:5px;box-sizing:border-box;}
		#header .lang_w ul li {width:100%;border-top:1px dashed #dedede;box-sizing:border-box;}
		#header .lang_w ul li:hover {background:#f5f3f6;color:#000;} 
		#header .lang_w ul li:nth-child(1) {border-top:none;}
		#header .lang_w ul li a {display:block;padding:5px 0;color:#787878;font-size:14px;line-height:25px;}
}
@media screen and (max-width:1599px) { 
	#header {position:fixed;width:100%;background:#fff;height:80px;border-bottom:1px solid #dfdfe4;text-align:center;z-index:990;box-sizing:border-box;}
	#header .exprn_logo {position:absolute;top:24px;left:40px;margin-left:0;width:370px;height:34px;background:url("/img/abs-new/common/exprn_logo.gif") no-repeat;z-index:999;}	
	#header .exprn_logo a {display:block;height:34px;}	
	#header #h_lnb_w {display:block;position:fixed;top:80px;left:0;margin-left:0;min-width:100%;background:#fff;border-bottom:1px solid #dfdfe4;text-align:right;z-index:991;}
		#header #h_lnb_w .h_lnb {position:relative;display:block;width:100%;padding:14px 0 12px 0;z-index:991;}
		#header #h_lnb_w .h_lnb .top1menu {display:table;position:relative;float:left;width:25%;height:56px;margin-left:0;word-break:keep-all;} 
		#header #h_lnb_w .h_lnb .top1menu.on {background:none !important;}
		#header #h_lnb_w .h_lnb .top1menu a {display:table-cell;position:relative;padding:0 30px;font-size:19px;color:#404040;line-height:23px;text-align:center;z-index:991;vertical-align:middle;}	
		#header #h_lnb_w .h_lnb .top1menu a:hover,
		#header #h_lnb_w .h_lnb .top1menu.on a {background:none !important;color:#2d459d !important;}
		#header #h_lnb_w .h_lnb .top1menu.on:after {content:'';display:block;position:absolute;left:50%;bottom:-13px;margin-left:-80px;width:160px;height:3px;background:#4869e3;border-radius:0;}
		#header #h_lnb_w .h_lnb .top1menu:hover a:before,
		#header #h_lnb_w .h_lnb .menu_active a:before {display:none !important;}	
	#header .lang_w {display:block;position:absolute;top:23px;right:40px;width:110px;z-index:991;}
}
@media screen and (max-width:1000px) { 
	#header .exprn_logo {position:absolute;top:24px;left:10px;margin-left:0;width:370px;height:34px;background:url("/img/abs-new/common/exprn_logo.gif") no-repeat;z-index:999;}	
	#header #h_lnb_w {display:none;}
	#header .lang_w {display:none;}
	#header .tm_menu {display:block;position:absolute;top:25px;right:10px;width:34px;height:29px;background:url("/img/abs-new/common/ico_mn.png") no-repeat;}
	.tm_menuOpen .tmBtn_w a {width:33.33%;background:#fff url("/img/abs-new/common/line4.gif") repeat-y left top;}
	.tm_menuOpen .tmBtn_w a:nth-child(1) {background:#fff;border-right:0;}
	.lnb_w .tm_depth {position:relative;}
	.lnb_w .tm_depth > .tm_dep1 {background:#fff;}
	.lnb_w .tm_depth > .tm_dep1  > a {display:block; position:relative; width:100%; height:45px; padding-left:20px; box-sizing: border-box; line-height:45px; border-bottom:1px solid #e5e5e5; font-size:0.85rem; background:#fff url("/img/abs-new/common/arr4.gif") no-repeat 95% center;}
	.lnb_w .tm_depth > .tm_dep1  > a.on {color:#1e55c3; font-weight:bold; background:#fff url("/img/abs-new/common/arr4_on.gif") no-repeat 95% center;}
}
@media screen and (max-width:479px) { 	
	#header {position:fixed;width:100%;background:#fff;height:108px;border-bottom:1px solid #dfdfe4;text-align:center;z-index:990;box-sizing:border-box;}
	#header .exprn_logo {position:absolute;top:24px;left:10px;margin-left:0;width:250px;height:62px;background:url("/img/abs-new/common/exprn_logo_.gif") no-repeat;z-index:999;}
	#header .exprn_logo a {display:block;height:62px;}	
	.tm_menuOpen .tmBtn_w a {width:100%;background:#fff url("/img/abs-new/common/line4.gif") repeat-x left top;}
	.tm_menuOpen .tmBtn_w a:nth-child(1) {background:#fff;border-right:0;}	
}

/**********************************************************************************************************************************************************************/
/** Contents ************************************************************************************************************************************************************/
#container {padding-bottom:120px;}
	#s_visual {position:relative;width:100%;height:308px;background:url("/img/abs-new/sub/s_title_w.jpg") no-repeat center bottom;}
	#s_visual .s_title {position:relative;width:1200px;margin:0 auto;padding:88px 40px 0 40px;text-align:center;word-break:keep-all;}
		#s_visual .s_title .tit_w {position:relative;display:table;margin:0 auto;height:100px;vertical-align:middle;}
		#s_visual .s_title .tit_w .mark {display:block;position:absolute;left:0;top:50%;margin:-40px 0 0 0;width:80px;padding:17px 0;background:#fbe94f;color:#112f6d;font-size:21px;font-family:"NSREB";line-height:23px;border-radius:60px;box-shadow:4px 6px 8px #143069;}
		#s_visual .s_title .tit_w .tit {display:table-cell;padding:2px 0 0 102px;color:#fff;font-size:42px;font-family:"NSREB";line-height:50px;vertical-align:middle;}
		#s_visual .s_title .util {display:inline-block;padding-top:4px;text-align:left;}
		#s_visual .s_title .util a {display:inline-block;margin:0 4px;width:136px;height:34px;line-height:34px;color:#fff;font-size:13px;border:1px solid #fff;border-radius:60px;letter-spacing:0;}
		#s_visual .s_title .util a.util1 {background:url("/img/abs-new/sub/util1.png") no-repeat 20px 5px;}
		#s_visual .s_title .util a.util2 {background:url("/img/abs-new/sub/util2.png") no-repeat 36px 5px;}
		#s_visual .s_title .util a.util1 span {display:inline-block;padding-left:46px;}
		#s_visual .s_title .util a.util2 span {display:inline-block;padding-left:64px;}
	#s_content {position:relative;padding:60px 0 0 0;}
		.t_box_w {display:block;position:relative;margin-bottom:40px;border:1px solid #dfdfe4;word-break:keep-all;z-index:20;}
		.t_box_w:before {content:'';display:block;position:absolute;top:-1px;left:-1px;width:2px;height:62px;background:#4581d8;z-index:21;}
		.t_box_w:after {content:'';display:block;position:absolute;top:-1px;right:-1px;width:2px;height:62px;background:#152e59;z-index:21;}
		.t_box_w .t_box {position:relative;padding:58px 40px 54px 210px;background:url("/img/abs-new/sub/t_box.gif") no-repeat 66px 30px;color:#343434;font-size:19px;line-height:24px;}
		.t_box_w .t_box:before {content:'';display:block;position:absolute;top:-1px;left:0;width:100%;height:2px;background:url("/img/abs-new/sub/t_box_w.gif") no-repeat left top;z-index:21;}
		.t_box_w .t_box .fc_red {color:#da275a;}
@media screen and (max-width:1599px) { 
	#container {padding-top:163px;}
}
@media screen and (max-width:1200px) { 
	#s_visual .s_title {position:relative;width:90%;margin:0;padding:88px 5% 0 5%;text-align:center;word-break:keep-all;}
}
@media screen and (max-width:1000px) { 
	#container {padding-top:80px;padding-bottom:0;}
	#s_content {position:relative;padding:20px;}
	.t_box_w {display:none;}
}
@media screen and (max-width:800px) { 
	#s_visual {position:relative;width:100%;height:auto;background:url("/img/abs-new/sub/s_title_w.jpg") no-repeat 45% bottom;}
	#s_visual .s_title {position:relative;width:calc(100% - 40px);margin:0;padding:50px 20px;text-align:center;word-break:keep-all;}
		#s_visual .s_title .tit_w {position:relative;display:block;margin:0 0 28px 0;height:auto;vertical-align:middle;}
		#s_visual .s_title .tit_w .mark {display:inline-block;position:relative;left:0;top:0;margin:0 0 18px 0;width:80px;padding:17px 0;background:#fbe94f;color:#112f6d;font-size:21px;font-family:"NSREB";line-height:23px;border-radius:60px;box-shadow:4px 6px 8px #143069;}
		#s_visual .s_title .tit_w .tit {display:block;padding:0;color:#fff;font-size:36px;font-family:"NSREB";line-height:42px;vertical-align:middle;}
		#s_visual .s_title .util {display:inline-block;padding-top:4px;text-align:left;}
		#s_visual .s_title .util a {display:inline-block;margin:0 4px;width:126px;height:34px;line-height:34px;color:#fff;font-size:13px;border:1px solid #fff;border-radius:60px;letter-spacing:0;}
		#s_visual .s_title .util a.util1 {background:url("/img/abs-new/sub/util1.png") no-repeat 15px 5px;}
		#s_visual .s_title .util a.util2 {background:url("/img/abs-new/sub/util2.png") no-repeat 30px 5px;}
		#s_visual .s_title .util a.util1 span {display:inline-block;padding-left:40px;}
		#s_visual .s_title .util a.util2 span {display:inline-block;padding-left:60px;}	
}
@media screen and (max-width:479px) { 	
	#container {padding-top:108px !important;}
}

#quick_w {display:block;position:fixed;right:40px;bottom:20px;}
	#quick_w .q_menu {position:relative;}
	#quick_w .q_menu li {position:absolute;right:0;height:51px;z-index:980;}
	#quick_w .q_menu li.qucik1 {bottom:185px;}
	#quick_w .q_menu li.qucik2 {bottom:126px;}
	#quick_w .q_menu li.qucik3 {bottom:67px;}
	#quick_w .q_menu li.q_top {bottom:0;}
	#quick_w .q_menu li a {position:relative;display:block;width:51px;height:51px;z-index:981;}
	#quick_w .q_menu li a:before {content:'';display:block;position:absolute;top:0;right:0;width:51px;height:51px;}
	#quick_w .q_menu li.qucik1 a:before {background:url("/img/abs-new/sub/qucik1.png") no-repeat;}
	#quick_w .q_menu li.qucik2 a:before {background:url("/img/abs-new/sub/qucik2.png") no-repeat;}
	#quick_w .q_menu li.qucik3 a:before {background:url("/img/abs-new/sub/qucik3.png") no-repeat;}
	#quick_w .q_menu li.q_top a:before {background:url("/img/abs-new/sub/q_top.png") no-repeat;}
	#quick_w .q_menu li:before {content:'';display:block;position:absolute;right:-2px;bottom:-5px;width:51px;height:51px;background:#e2e2e2;border-radius:60px;}
	#quick_w .q_menu li a span.txt {display:none;}
	#quick_w .q_menu li:hover a {width:198px;}
	#quick_w .q_menu li:hover a:before {width:198px;background:url("/img/abs-new/sub/quick_over.png") no-repeat;}
	#quick_w .q_menu li:hover a span.txt {display:block;position:relative;padding-right:35px;color:#fff;font-size:13px;font-family:"NBGB";line-height:51px;text-align:center;letter-spacing:-0.5px;z-index:982;}
	#quick_w .q_menu li.q_top:hover a {width:51px;}
	#quick_w .q_menu li.q_top:hover a:before {width:51px;background:url("/img/abs-new/sub/q_top.png") no-repeat;}
@media screen and (max-width:1599px) {
	#quick_w {display:block;position:fixed;right:5px;bottom:20px;}
}
@media screen and (max-width:1000px) {
	#quick_w {display:none;}
}